.erjifontover123655{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont123655{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground123655{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle123655{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle123655{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 14px; font-weight: bold ;}
.yijifontover123655{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 14px; font-weight: bold ;}
.erjibackgroundover123655{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle123655{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.fontstyle62513{ font-weight: bold; color: #222222 ;}
.twofontstyle62513{ color: #555555 ;}
.onefontstyle62513{ color: #222222 ;}

.splitflagstyle62509{ color: #222222 ;}
.fontstyle62509{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle62509{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.windowstyle62511{ font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}

.timestyle123657{ font-size: 9pt ;}
.subtitlestyle123657{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle123657{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle123657{ font-size: 9pt;}
.contentstyle123657{ font-size: 9pt; color: #222222; line-height: 170% ;}
.clickstyle123657{ font-size: 9pt;}
.authorstyle123657{ font-size: 9pt; line-height: 150% ;}
